<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk type="p" id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>2007-06-15</orth>
    <lex disamb="1"><base>2007-06-15</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>:</orth>
    <lex disamb="1"><base>:</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Premier</orth>
    <lex disamb="1"><base>premier</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Hiszpanii</orth>
    <lex disamb="1"><base>Hiszpania</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>Polsce</orth>
    <lex disamb="1"><base>Polska</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch2">
  <sentence id="sent2">
   <tok>
    <orth>Po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:loc</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>francuskim</orth>
    <lex disamb="1"><base>francuski</base><ctag>adj:sg:loc:m1:pos</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>prezydencie</orth>
    <lex disamb="1"><base>prezydent</base><ctag>subst:sg:loc:m1</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>polskie</orth>
    <lex disamb="1"><base>polski</base><ctag>adj:pl:nom:f:pos</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>władze</orth>
    <lex disamb="1"><base>władza</base><ctag>subst:pl:nom:f</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>będzie</orth>
    <lex disamb="1"><base>być</base><ctag>bedzie:sg:ter:imperf</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>przekonywał</orth>
    <lex disamb="1"><base>przekonywać</base><ctag>praet:sg:m1:imperf</ctag></lex>
    <ann chan="i_action">1</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>kompromisu</orth>
    <lex disamb="1"><base>kompromis</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>sprawie</orth>
    <lex disamb="1"><base>sprawa</base><ctag>subst:sg:loc:f</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>głosowania</orth>
    <lex disamb="1"><base>głosowanie</base><ctag>subst:sg:gen:n</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Radzie</orth>
    <lex disamb="1"><base>rada</base><ctag>subst:sg:loc:f</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>UE</orth>
    <lex disamb="1"><base>UE</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>hiszpański</orth>
    <lex disamb="1"><base>hiszpański</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>premier</orth>
    <lex disamb="1"><base>premier</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch3">
  <sentence id="sent3">
   <tok>
    <orth>José</orth>
    <lex disamb="1"><base>josé</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Zapatero</orth>
    <lex disamb="1"><base>zapatero</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>przyjechał</orth>
    <lex disamb="1"><base>przyjechać</base><ctag>praet:sg:m1:perf</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>dziś</orth>
    <lex disamb="1"><base>dziś</base><ctag>adv</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Warszawy</orth>
    <lex disamb="1"><base>Warszawa</base><ctag>subst:sg:gen:f</ctag></lex>
    <lex disamb="1"><base>warszawa</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch4">
  <sentence id="sent4">
   <tok>
    <orth>Szczyt</orth>
    <lex disamb="1"><base>szczyt</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="action">4</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>UE</orth>
    <lex disamb="1"><base>UE</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>Brukseli</orth>
    <lex disamb="1"><base>Bruksela</base><ctag>subst:sg:loc:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>który</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>ma</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">1</ann>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>odbyć</orth>
    <lex disamb="1"><base>odbyć</base><ctag>inf:perf</ctag></lex>
    <ann chan="action">3</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>przyszłym</orth>
    <lex disamb="1"><base>przyszły</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>tygodniu</orth>
    <lex disamb="1"><base>tydzień</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>negocjacje</orth>
    <lex disamb="1"><base>negocjacja</base><ctag>subst:pl:acc:f</ctag></lex>
    <ann chan="action">2</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>sprawie</orth>
    <lex disamb="1"><base>sprawa</base><ctag>subst:sg:loc:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>Traktatu</orth>
    <lex disamb="1"><base>traktat</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>Konstytucyjnego</orth>
    <lex disamb="1"><base>konstytucyjny</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>pred</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>główne</orth>
    <lex disamb="1"><base>główny</base><ctag>adj:pl:nom:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>tematy</orth>
    <lex disamb="1"><base>temat</base><ctag>subst:pl:nom:m3</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>piątkowego</orth>
    <lex disamb="1"><base>piątkowy</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>szczytu</orth>
    <lex disamb="1"><base>szczyt</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="action">1</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>Polski</orth>
    <lex disamb="1"><base>Polska</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>Hiszpanii</orth>
    <lex disamb="1"><base>Hiszpania</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch5">
  <sentence id="sent5">
   <tok>
    <orth>Oprócz</orth>
    <lex disamb="1"><base>oprócz</base><ctag>prep:gen</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>kwestii</orth>
    <lex disamb="1"><base>kwestia</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>polskiego</orth>
    <lex disamb="1"><base>polski</base><ctag>adj:sg:gen:n:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>stanowiska</orth>
    <lex disamb="1"><base>stanowisko</base><ctag>subst:sg:gen:n</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>premierzy</orth>
    <lex disamb="1"><base>premier</base><ctag>subst:pl:nom:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Kaczyński</orth>
    <lex disamb="1"><base>Kaczyński</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Zapatero</orth>
    <lex disamb="1"><base>zapatero</base><ctag>subst:sg:gen:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>rozmawiać</orth>
    <lex disamb="1"><base>rozmawiać</base><ctag>inf:imperf</ctag></lex>
    <ann chan="action">3</ann>
   </tok>
   <tok>
    <orth>będą</orth>
    <lex disamb="1"><base>być</base><ctag>bedzie:pl:ter:imperf</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>także</orth>
    <lex disamb="1"><base>także</base><ctag>qub</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:loc</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>walce</orth>
    <lex disamb="1"><base>walka</base><ctag>subst:sg:loc:f</ctag></lex>
    <ann chan="action">2</ann>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>terroryzmem</orth>
    <lex disamb="1"><base>terroryzm</base><ctag>subst:sg:inst:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>wspólnej</orth>
    <lex disamb="1"><base>wspólny</base><ctag>adj:sg:loc:f:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>europejskiej</orth>
    <lex disamb="1"><base>europejski</base><ctag>adj:sg:loc:f:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>polityce</orth>
    <lex disamb="1"><base>polityka</base><ctag>subst:sg:loc:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>sąsiedztwa</orth>
    <lex disamb="1"><base>sąsiedztwo</base><ctag>subst:sg:gen:n</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>współpracy</orth>
    <lex disamb="1"><base>współpraca</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>gospodarczej</orth>
    <lex disamb="1"><base>gospodarczy</base><ctag>adj:sg:gen:f:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>oraz</orth>
    <lex disamb="1"><base>oraz</base><ctag>conj</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>dialogu</orth>
    <lex disamb="1"><base>dialog</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>energetycznym</orth>
    <lex disamb="1"><base>energetyczny</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch6">
  <sentence id="sent6">
   <tok>
    <orth>Zapatero</orth>
    <lex disamb="1"><base>zapatero</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>podobnie</orth>
    <lex disamb="1"><base>podobnie</base><ctag>adv:pos</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>conj</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Sarkozy</orth>
    <lex disamb="1"><base>sarkozy</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>będzie</orth>
    <lex disamb="1"><base>być</base><ctag>bedzie:sg:ter:imperf</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>próbował</orth>
    <lex disamb="1"><base>próbować</base><ctag>praet:sg:m1:imperf</ctag></lex>
    <ann chan="i_action">2</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>namówić</orth>
    <lex disamb="1"><base>namówić</base><ctag>inf:perf</ctag></lex>
    <ann chan="i_action">1</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Polskę</orth>
    <lex disamb="1"><base>Polska</base><ctag>subst:sg:acc:f</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>ugody</orth>
    <lex disamb="1"><base>ugoda</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">1</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch7">
  <sentence id="sent7">
   <tok>
    <orth>Konferencja</orth>
    <lex disamb="1"><base>konferencja</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="action">2</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>ma</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">1</ann>
   </tok>
   <tok>
    <orth>przygotować</orth>
    <lex disamb="1"><base>przygotować</base><ctag>inf:perf</ctag></lex>
    <ann chan="action">1</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>projekt</orth>
    <lex disamb="1"><base>projekt</base><ctag>subst:sg:acc:m3</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>nowego</orth>
    <lex disamb="1"><base>nowy</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>traktatu</orth>
    <lex disamb="1"><base>traktat</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>UE</orth>
    <lex disamb="1"><base>UE</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch8">
  <sentence id="sent8">
   <tok>
    <orth>Polska</orth>
    <lex disamb="1"><base>Polska</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>chce</orth>
    <lex disamb="1"><base>chcieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">1</ann>
   </tok>
   <tok>
    <orth>wpisania</orth>
    <lex disamb="1"><base>wpisać</base><ctag>ger:sg:gen:n:perf:aff</ctag></lex>
    <ann chan="action">3</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>mandatu</orth>
    <lex disamb="1"><base>mandat</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>Konferencję</orth>
    <lex disamb="1"><base>konferencja</base><ctag>subst:sg:acc:f</ctag></lex>
    <ann chan="action">2</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>dyskusji</orth>
    <lex disamb="1"><base>dyskusja</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>nad</orth>
    <lex disamb="1"><base>nad</base><ctag>prep:inst:nwok</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>sposobem</orth>
    <lex disamb="1"><base>sposób</base><ctag>subst:sg:inst:m3</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>głosowania</orth>
    <lex disamb="1"><base>głosowanie</base><ctag>subst:sg:gen:n</ctag></lex>
    <ann chan="action">1</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>Radzie</orth>
    <lex disamb="1"><base>rada</base><ctag>subst:sg:loc:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>UE</orth>
    <lex disamb="1"><base>UE</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch9">
  <sentence id="sent9">
   <tok>
    <orth>Hiszpania</orth>
    <lex disamb="1"><base>Hiszpania</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>która</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:nom:f:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>ma</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>podobną</orth>
    <lex disamb="1"><base>podobny</base><ctag>adj:sg:acc:f:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>liczbę</orth>
    <lex disamb="1"><base>liczba</base><ctag>subst:sg:acc:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>ludności</orth>
    <lex disamb="1"><base>ludność</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Polska</orth>
    <lex disamb="1"><base>Polska</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>także</orth>
    <lex disamb="1"><base>także</base><ctag>qub</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>traci</orth>
    <lex disamb="1"><base>tracić</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="action">2</ann>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>zastąpieniu</orth>
    <lex disamb="1"><base>zastąpić</base><ctag>ger:sg:loc:n:perf:aff</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>obecnego</orth>
    <lex disamb="1"><base>obecny</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>systemu</orth>
    <lex disamb="1"><base>system</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>nicejskiego</orth>
    <lex disamb="1"><base>nicejski</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>systemem</orth>
    <lex disamb="1"><base>system</base><ctag>subst:sg:inst:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>podwójnej</orth>
    <lex disamb="1"><base>podwójny</base><ctag>adj:sg:gen:f:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>większości</orth>
    <lex disamb="1"><base>większość</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch10">
  <sentence id="sent10">
   <tok>
    <orth>W</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>2005</orth>
    <lex disamb="1"><base>2005</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>roku</orth>
    <lex disamb="1"><base>rok</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>większość</orth>
    <lex disamb="1"><base>większość</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Hiszpanów</orth>
    <lex disamb="1"><base>Hiszpan</base><ctag>subst:pl:gen:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>opowiedziała</orth>
    <lex disamb="1"><base>opowiedzieć</base><ctag>praet:sg:f:perf</ctag></lex>
    <ann chan="action">2</ann>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>jednak</orth>
    <lex disamb="1"><base>jednak</base><ctag>conj</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:inst</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>przyjęciem</orth>
    <lex disamb="1"><base>przyjąć</base><ctag>ger:sg:inst:n:perf:aff</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>traktatu</orth>
    <lex disamb="1"><base>traktat</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
</chunkList>